<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>w04 unpacking intelligence</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm1.html">term1</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm1.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">w04</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">

  <div class="container-blog row col-lg-8">
    <div class="container-image">
	<img src="https://media1.tenor.com/images/b7baadb259a7b5308879c323ebec5ee8/tenor.gif?itemid=11819785" alt="" class="img-fluid">
	<div class="single-post-content mb-4">
			<span class="text-black">Tags :</span>
			<span>coding,</span>
			<span class="date">1-4|11|2019</span>
		</div>
  </div>

    <article class="single-post">

    <a class="button" href="https://hackmd.io/UHTMDdb5R72L2x9IaIxzQQ"> <p><h2>forensic report <h6>*link to the report<h6> </h2></p>
    </a>

		<h4><srong>unpacking  |  hacking</strong></h4>
		<p>first section of the class was about learning how to unpack the machines that were broken. To look for parts that can be repurporsed into inputs and outputs of our choice <br>

<h6>#hackers4life</h6>
    <h4>input: mic  |  output: shredder</h4>

    <section class=" portfolio ">
      <div class="container">
        <div class="row shuffle-wrapper portfolio-gallery">
            <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
    		      	<div class="position-relative inner-box">
    		          <div class="image position-relative ">
                    <img src="images/unpacking/flash.jpg" alt="" class="img-fluid w-100 d-block"> </br>
                    <p>the first object we disassembeled was the shredder. We opened up the plastic parts and began testing out if the gears and the motion was smooth; which it was.  <br></p>
                  </div>
    		      </div>
    	      </div>

            <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
            		      	<div class="position-relative inner-box">
            		          <div class="image position-relative ">
                            <img src="images/unpacking/shredderopened.jpg" alt="" class="img-fluid w-100 d-block">
                            <br><p>We then checked on the motor by conecting it to a transformer to make sure it is working. We found that the metal parts and the motor were working <br></p>
                          </div>
            		      </div>
            	      </div>

           <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                    <div class="position-relative inner-box">
                      <div class="image position-relative ">
                        <img src="images/unpacking/disassembled.jpg" alt="" class="img-fluid w-100 d-block"> </br>
                        <p>the second object we disassembeled was the wireless land line phone. We opened up the plastic parts and began testing out if the different elements, mic, screen, and speaker, were functional. We decided to focus on the microphone as we thought it would be interesting to have an output triggered by people shouting into the mic. <br></p>
                      </div>
                  </div>
                </div>

           <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                    <div class="position-relative inner-box">
                      <div class="image position-relative ">
                        <img src="images/unpacking/mic.jpeg" alt="" class="img-fluid w-100 d-block">
                        <br><p>we decided to keep the mic attached to the motherboard of the telephone so that we could reassemble the phone once we code the mic to only send data when the noise is above a certain threshold<br></p>
                      </div>
                  </div>
                </div>
          </div>
       </div>
    </section>

    <article class="single-post">
    <h4><srong>reassembling  |  connecting</strong></h4>
    <p>next section of the class was about coding the inputs and outputs to react in the conditions we selected <br>

<h6>#coderss4life</h6>
    <h4>mic condition: screaming  |  shredder condition: run for 5s</h4>

    <section class=" portfolio ">
      <div class="container">
        <div class="row shuffle-wrapper portfolio-gallery">
            <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                <div class="position-relative inner-box">
                  <div class="image position-relative ">
                    <img src="images/unpacking/arduino.jpeg" alt="" class="img-fluid w-100 d-block"> </br>
                    <p>we connected the arduino to the microphone to understand the input it was receiving <br></p>
                  </div>
              </div>
            </div>

            <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                        <div class="position-relative inner-box">
                          <div class="image position-relative ">
                            <img src="images/unpacking/screaming.gif" alt="" class="img-fluid w-100 d-block">
                            <br><p>my groupmates gladly tested out the microphone threshhold repeatedly<br></p>
                          </div>
                      </div>
                    </div>

           <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                      <div class="position-relative inner-box">
                        <div class="image position-relative ">
                          <img src="images/unpacking/server1.jpg" alt="" class="img-fluid w-100 d-block">
                          <br><p>we cloned a code to connect the mic and shredder to the raspberry pi connected server in our classroom<br></p>
                        </div>
                    </div>
                  </div>

           <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                    <div class="position-relative inner-box">
                      <div class="image position-relative ">
                        <img src="images/unpacking/server2.jpg" alt="" class="img-fluid w-100 d-block"> </br>
                        <p>after making sure the code was connected we then wrote a code for the mic to constantly be reading the noise level but only be triggered once the threshhold is above a certain level <br></p>
                      </div>
                  </div>
                </div>

           <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                    <div class="position-relative inner-box">
                      <div class="image position-relative ">
                        <img src="images/unpacking/server3.jpg" alt="" class="img-fluid w-100 d-block">
                        <br><p>for fun, we connected the mic to the shredder so tha when you scream into the mic the shredder is activated<br></p>
                      </div>
                  </div>
                </div>
                <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;design&quot;,&quot;illustration&quot;]">
                         <div class="position-relative inner-box">
                           <div class="image position-relative ">
                             <img src="images/unpacking/classroom.gif" alt="" class="img-fluid w-100 d-block">
                             <br><p><br></p>
                           </div>
                       </div>
                     </div>
          </div>
       </div>
    </section>

    <section class=" portfolio ">
      <div class="container">
                  <h4>check out</h4>
                  <br><p> as coding has not been a part of my education or personal interests prior to joining MDEF, I was very excited to have been able to successfully code an input and output and connect them to a server. I do believe that hacking and coding will be an integral part of my future projects and interests.</br></p>

<br></br>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
